Factunexo Docs
API RESTReferenciaSetupPuntos de Venta

Obtener punto de venta por ID

GET
/api/v1/setup/pos/{id}

Authorization

X-API-Secret<token>

API Secret para autenticación. Debe enviarse junto con X-API-Key.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

curl -X GET "https://example.com/api/v1/setup/pos/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "requestId": "string",  "timestamp": "string",  "data": {    "posId": "7f542382-3a91-4db8-938e-e9f86b88057c",    "posCode": "string",    "storeCode": "string",    "establishment": {      "establishmentId": "479db0ca-99e2-44ab-83ed-7b30fb7d1c96",      "storeCode": "string",      "address": "string",      "businessName": "string",      "establishmentStatus": "ACTIVE",      "establishmentType": "MAIN"    }  }}